FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Unix conspiracy.
Your IP: 3.226.248.180

command 250ae041-ac3c-4370-8be3-dd93f0cf5435

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/command,250ae041-ac3c-4370-8be3-dd93f0cf5435.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/08/24 20:08:51

Toc:

  • error 1
  • error: Install/Erase problems:

Content:

th-test is up to date
th-test is up to date
th-i686-test is up to date
th-x32-test is up to date
Loading [pndir]th-test...
Loading [pndir]th-test...
Loading [pndir]th-i686-test...
Loading [pndir]th-x32-test...
157 packages read
warn: glibc: ambiguous name
Processing dependencies...
glibc-2.31-5.x86_64 obsoleted by glibc-2.32-2.x86_64
glibc-2.32-2.x86_64 marks glibc-ld-2.32-2.x86_64 (cap glibc-ld = 6:2.32-2)
 glibc-ld-2.31-1.x86_64 obsoleted by glibc-ld-2.32-2.x86_64
glibc-2.32-2.x86_64 marks glibc-misc-2.32-2.x86_64 (cap glibc-misc >= 6:2.32-2)
 glibc-misc-2.31-5.x86_64 obsoleted by glibc-misc-2.32-2.x86_64
glibc-2.31-5.x32 obsoleted by glibc-2.32-2.x32
glibc-2.31-5.i686 obsoleted by glibc-2.32-2.i686
  greedy upgrade glibc-libcrypt-2.31-5.i686 to 2.32-2.i686 (unresolved glibc = 6:2.31-5)
   glibc-libcrypt-2.31-5.i686 obsoleted by glibc-libcrypt-2.32-2.i686
     greedy upgrade glibc-devel-2.31-5.i686 to 2.32-2.i686 (unresolved glibc-libcrypt(i686) = 6:2.31-5)
      glibc-devel-2.31-5.i686 obsoleted by glibc-devel-2.32-2.i686
      glibc-devel-2.32-2.i686 marks glibc-devel-utils-2.32-2.i686 (cap glibc-devel-utils = 6:2.32-2)
      glibc-devel-2.32-2.i686 marks glibc-headers-2.32-2.x86_64 (cap glibc-headers = 6:2.32-2)
       glibc-headers-2.31-5.x86_64 obsoleted by glibc-headers-2.32-2.x86_64
         greedy upgrade glibc-devel-2.31-5.x86_64 to 2.32-2.x86_64 (unresolved glibc-headers = 6:2.31-5)
          glibc-devel-2.31-5.x86_64 obsoleted by glibc-devel-2.32-2.x86_64
          glibc-devel-2.32-2.x86_64 marks glibc-libcrypt-2.32-2.x86_64 (cap glibc-libcrypt(x86_64) = 6:2.32-2)
           glibc-libcrypt-2.31-5.x86_64 obsoleted by glibc-libcrypt-2.32-2.x86_64
         greedy upgrade glibc-devel-2.31-5.x32 to 2.32-2.x32 (unresolved glibc-headers = 6:2.31-5)
          glibc-devel-2.31-5.x32 obsoleted by glibc-devel-2.32-2.x32
            greedy upgrade glibc-static-2.31-5.x86_64 to 2.32-2.x86_64 (unresolved glibc-devel = 6:2.31-5)
             glibc-static-2.31-5.x86_64 obsoleted by glibc-static-2.32-2.x86_64
          glibc-devel-2.32-2.x32 marks glibc-libcrypt-2.32-2.x32 (cap glibc-libcrypt(x32) = 6:2.32-2)
           glibc-libcrypt-2.31-5.x32 obsoleted by glibc-libcrypt-2.32-2.x32
  greedy upgrade iconv-2.31-5.x86_64 to 2.32-2.x86_64 (unresolved glibc = 6:2.31-5)
   iconv-2.31-5.x86_64 obsoleted by iconv-2.32-2.x86_64
     greedy upgrade glibc-localedb-all-2.31-5.x86_64 to 2.32-2.x86_64 (unresolved iconv = 6:2.31-5)
      glibc-localedb-all-2.31-5.x86_64 obsoleted by glibc-localedb-all-2.32-2.x86_64
  greedy upgrade localedb-src-2.31-5.x86_64 to 2.32-2.x86_64 (unresolved glibc = 6:2.31-5)
   localedb-src-2.31-5.x86_64 obsoleted by localedb-src-2.32-2.x86_64
There are 17 packages to install (14 marked by dependencies), 16 to remove:
U glibc-(2.31-5 => 2.32-2).i686  glibc-(2.31-5 => 2.32-2).x32  
U glibc-(2.31-5 => 2.32-2).x86_64  glibc-devel-(2.31-5 => 2.32-2).i686  
U glibc-devel-(2.31-5 => 2.32-2).x32  
U glibc-devel-(2.31-5 => 2.32-2).x86_64  
U glibc-headers-(2.31-5 => 2.32-2).x86_64  
U glibc-ld-(2.31-1 => 2.32-2).x86_64  
U glibc-libcrypt-(2.31-5 => 2.32-2).i686  
U glibc-libcrypt-(2.31-5 => 2.32-2).x32  
U glibc-libcrypt-(2.31-5 => 2.32-2).x86_64  
U glibc-localedb-all-(2.31-5 => 2.32-2).x86_64  
U glibc-misc-(2.31-5 => 2.32-2).x86_64  
U glibc-static-(2.31-5 => 2.32-2).x86_64  iconv-(2.31-5 => 2.32-2).x86_64  
U localedb-src-(2.31-5 => 2.32-2).x86_64
A glibc-devel-utils-2.32-2.i686
This operation will use 3.8MB of disk space.
Need to get 27.6MB of archives (27.6MB to download).

Retrieving [1/17] th-test::glibc-ld-2.32-2.x86_64.rpm......................................done
Retrieving [2/17] th-test::glibc-2.32-2.x86_64.rpm.........................................done
Retrieving [3/17] th-test::glibc-headers-2.32-2.x86_64.rpm.................................done
Retrieving [4/17] th-test::glibc-libcrypt-2.32-2.x86_64.rpm................................done
Retrieving [5/17] th-test::glibc-devel-2.32-2.x86_64.rpm...................................done
Retrieving [6/17] th-test::iconv-2.32-2.x86_64.rpm.........................................done
Retrieving [7/17] th-test::glibc-localedb-all-2.32-2.x86_64.rpm..............................done
Retrieving [8/17] th-test::glibc-misc-2.32-2.x86_64.rpm....................................done
Retrieving [9/17] th-test::glibc-static-2.32-2.x86_64.rpm..................................done
Retrieving [10/17] th-test::localedb-src-2.32-2.x86_64.rpm.................................done
Retrieving [11/17] th-x32-test::glibc-2.32-2.x32.rpm.......................................done
Retrieving [12/17] th-x32-test::glibc-libcrypt-2.32-2.x32.rpm..............................done
Retrieving [13/17] th-x32-test::glibc-devel-2.32-2.x32.rpm.................................done
Retrieving [14/17] th-i686-test::glibc-2.32-2.i686.rpm.....................................done
Retrieving [15/17] th-i686-test::glibc-devel-utils-2.32-2.i686.rpm..............................done
Retrieving [16/17] th-i686-test::glibc-libcrypt-2.32-2.i686.rpm..............................done
Retrieving [17/17] th-i686-test::glibc-devel-2.32-2.i686.rpm...............................done
Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1...
Preparing...                ##################################################
error: Install/Erase problems:
	file /usr/share/man/man8/ld.so.8.gz from install of glibc-ld-2.32-2.x86_64 conflicts with file from package glibc-ld-2.31-1.x32
	file /usr/share/man/man8/ldconfig.8.gz from install of glibc-ld-2.32-2.x86_64 conflicts with file from package glibc-ld-2.31-1.x32
	file /usr/share/man/man8/ld.so.8.gz from install of glibc-ld-2.32-2.x86_64 conflicts with file from package glibc-ld-2.31-5.i686
	file /usr/share/man/man8/ldconfig.8.gz from install of glibc-ld-2.32-2.x86_64 conflicts with file from package glibc-ld-2.31-5.i686
	file /usr/bin/mtrace from install of glibc-devel-utils-2.32-2.i686 conflicts with file from package glibc-devel-utils-2.31-5.x86_64
	file /usr/bin/xtrace from install of glibc-devel-utils-2.32-2.i686 conflicts with file from package glibc-devel-utils-2.31-5.x86_64
	file /usr/share/man/man1/mtrace.1.gz from install of glibc-devel-utils-2.32-2.i686 conflicts with file from package glibc-devel-utils-2.31-5.x86_64
Begin-PLD-Builder-Info
Build-Time: user:7.43s sys:8.29s real:24.75s (faults io:0 non-io:2039331)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]